<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="MEDIUM_TRACTOR_MOTOR_START" file="sounds/liebherr_l538_start.wav" linkNode="0>"/>
    <motorStop template="MEDIUM_TRACTOR_MOTOR_STOP" file="sounds/liebherr_l538_stop.wav" linkNode="0>"/>

    <motor template="MEDIUM_TRACTOR_MOTOR_IDLE" file="sounds/liebherr_l538_idle_loop.wav" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/liebherr_l538_run_loop.wav" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/liebherr_l538_load_loop.wav" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX_JD" file="$data/sounds/vehicles/transmission/transmission_jd_loop.wav" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
